program Instalador;

uses
  Forms,
  principalU in 'principalU.pas' {principalF};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TprincipalF, principalF);
  Application.Run;
end.
